Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

35 lines (25 sloc) 1.162 kB
Requirements:
-------------
To build the COLLADAMax plug-in you need to have a version of 3ds Max, including the SDK, installed.
Supported versions are:
3ds Max 9
3ds Max 2008
3ds Max 2009
You also need MS Visual Studio 2005.
Building:
---------
Before you can start to build you need to set an environment variable to the installation
path of the 3ds Max installation you want to use, i.e. the path that contains the "maxsdk"
and "plugins" directories. The name of the environment variable depends on the version of
3ds Max as listed below:
3ds Max Version | name of the environment variable
-----------------------------------------------------
3ds Max 9 | MAX_PATH9
3ds Max 2008 | MAX_PATH2008
3ds Max 2009 | MAX_PATH2009
To build the plug-in open "COLLADAMax.sln" with MS Visual Studio 2005, choose the configuration
you want to build und build the project.
If the build process succeeded the plug-in file (ColladaMaxNew.dle) is automatically copied into
your "plugins" directory of your 3ds Max installation.
After the next start of 3ds Max the plugin is available and can be found as "NEWCOLLADA" in the
export dialog.
Jump to Line
Something went wrong with that request. Please try again.